/*
Theme Name: Sean Simmons Travel
Description: Child theme for the Theme Blvd framework 
Template: akita
*/



/* menu styles */

/*.style_blue .default, .style_blue #access ul ul, .style_blue #access li li a:hover, .style_blue #featured .standard-slider .slide .media-inner, .style_blue #featured img.pretty, .style_blue #wrapper #featured .gallery a img, .style_blue #featured .featured-image, .style_blue #featured .pagination .current {
background-color: #169BAD;
}*/


body #access ul ul {
background: url(assets/images/ul-bg.png) repeat;
border: 1px solid #169bad;
border-top: 0;
margin: -2px 0 0 -1px;
}

body #primary-menu .sub-menu {
background-color: #037a8a;
border: 1px solid #037a8a}

h1, h2, h3, h4 {color:#169bad; text-transform:uppercase;}

p.small {font-size:80%;
line-height:150%;
}

h1.entry-title, h1.entry-title a {
color: #169bad;
text-decoration: none;
}

h2.entry-title, h2.entry-title a {
color: #169bad;
text-decoration: none;
}

#branding .header-text {
line-height: 30px;
font-size:24px;
text-align: right;
}


.su-tabs-style-1 .su-tabs-nav {
padding: 5px 5px 0 5px;
margin: 0;
height: 40px;
background: #25a3ba;
}

.su-tabs-style-1 .su-tabs-pane {
padding: 15px;
border-right: 5px solid #25a3ba;
border-bottom: 5px solid #25a3ba;
border-left: 5px solid #25a3ba;
}

su-tabs-current {
color:#25a3ba;
}

.su-tabs-style-1 .su-tabs-nav span {
display: block;
float: left;
padding: 0 20px;
height: 39px;
line-height: 39px;
margin-right: 5px;
cursor: pointer;
border-top: 1px solid white;
border-right: 1px solid white;
border-left: 1px solid white;
background: #a7e4ee;
}


.widget ul li .last {
}

body .widget a {
font-family: helvetica, arial, sans serif;
color:#2a9ed4;

}


h3.widget-title  {text-transform:uppercase;}

body .tb-news_scroller_widget h4 {font-weight:bold;}

body .widget ul.tweets li.tweet .tweet-text a {
border: 0;
font-family: helvetica, arial, sans serif;
font-style: italic;
font-weight: normal;
text-decoration: none;
color:#2a9ed4;
}


.page-id-68 .right-sidebar .widget_text, 
.page-id-101 .right-sidebar .widget_text, 
.page-id-53  .right-sidebar .widget_text,
.page-id-880  .right-sidebar .widget_text,
.page-id-105  .right-sidebar .widget_text,
.page-id-125  .right-sidebar .widget_text,
.page-id-149  .right-sidebar .widget_text,
.page-id-193  .right-sidebar .widget_text,
.page-id-197  .right-sidebar .widget_text

{
background: #1462a3; /* Old browsers */
background: -moz-linear-gradient(top,  #1462a3 0%, #093b7c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1462a3), color-stop(100%,#093b7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1462a3 0%,#093b7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1462a3', endColorstr='#093b7c',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:16px;
line-height:1.6em;
}


#flexi-quote-rotator .QuoteRotator_displayWidget {
background: #1462a3; /* Old browsers */
background: -moz-linear-gradient(top,  #1462a3 0%, #093b7c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1462a3), color-stop(100%,#093b7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1462a3 0%,#093b7c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1462a3 0%,#093b7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1462a3', endColorstr='#093b7c',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:16px;
line-height:1.6em;
}


ul.taxonomy-list li .last {
height:0px;
background: none;
}


/* blog page */

body .slide .post_list {
padding: 0px;
}

body #main .standard-slider-wrapper, #featured_below .standard-slider-wrapper {
border: none;
}


body .custom-layout-blog .standard-slider-wrapper .slides-wrapper {
background: none;
}

body .standard-slider-wrapper  {
background: none;
}


body .post_list .entry-content p {font-size: 120%}

body .custom-layout-blog .post_list .entry-title h1 {
font-size: 16px;
}






/* shop styles */


body input.button {
color: #fff!important;
background: #089 !important;
background-color: #089 !important;
border-color: #089 !important;
text-shadow: none!important;
-webkit-box-shadow:none;
-moz-box-shadow: none;

}


body #content input.button {
color: #fff!important;
background: #089 !important;
background-color: #089 !important;
border-color: #089 !important;
text-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
text-shadow:none;
}



body a.button, button.button, input.button, #respond input#submit, #content input.button {
color: #fff!important;
background: #089!important;
background-color: #089!important;
border-color: #089!important;
text-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
text-shadow:none;
}

body .cart-collaterals .shipping_calculator .button  {
color: #fff!important;
background: #089 !important;
background-color: #089 !important;
border-color: #089 !important;
text-shadow: none!important;
-webkit-box-shadow:none;
-moz-box-shadow: none;
text-shadow:none;
}


/*
a.button, button.button, input.button, #respond input#submit, #content input.button 
color: #fff;
background: #089!important;
background-color: #089!important;
border-color: #089 !important;
text-shadow: none!important;
-webkit-box-shadow:none;
-moz-box-shadow: none;
text-shadow:none;
}

body #commentform .form-submit {
color: #fff;
text-shadow: 0!important;
-webkit-box-shadow:none;
-moz-box-shadow: none;
text-shadow:none;
}
*/


body .related ul.products li.product img, .upsells.products ul.products li.product img, .related ul li.product img, .upsells.products ul li.product img{
height: auto;
width: 90%;
}

body .related ul.products li.product, .related ul li.product, .upsells.products ul.products li.product, .upsells.products ul li.product {
width: 25%;
/*border: 1px solid #000;*/
}

body .widget_shopping_cart ul.cart_list li img {
width:50px!important;
height: auto;
}

body ul.product_list_widget li img {
width: 80px!important;
height: auto;
}



.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price ins {
color: #3AB1C1;
font-size: 1.25em;
}

.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del {
font-size: 1em!important;
color: rgba(126, 126, 126, 0.5);
font-weight:bold;
}

span.from {display:none;}

#wt_footer .pSmall {display:none;}


span#quote {font-size: 18px;}

span#quoteauthor {clear:both;}



/* header social buttons */

#branding .themeblvd-contact-bar li a {
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
margin-right: 5px;
margin-top:-20px;
}

#branding .themeblvd-contact-bar .social-media {
margin-bottom: 20px;
opacity: 1;
}


/* register page 

#membership-wrapper .membership-coupon {display:none;}
#membership-wrapper .topbar {display:none;}
#membership-wrapper fieldset legend {display:none;}
#membership-wrapper p.help-block {display:none;}

*/

#membership-wrapper span.link {
float: left;
margin-left: 400px;
margin-top: -30px;
}

#membership-wrapper span.link .button a{
padding-left: 40px;
padding-right: 40px;
}


#membership-wrapper input, #membership-wrapper textarea, #membership-wrapper select {
display: inline-block;
width: 50%;
min-height: 20px;
padding: 3px;
margin-bottom: 10px;
border: 1px solid #CCC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
}



/* woo slider */

.wooslider .overlay-full .slide-excerpt {
background: #031A39;
opacity: 0.8;
color: white;
position: absolute;
padding: 1em;
}


/* shop */


form#searchform label.screen-reader-text {display:none}

/*

body .woocommerce a.button, body .woocommerce-page a.button {
font-size: 100%;
margin: 0;
line-height: 1em;
cursor: pointer;
position: relative;
font-family: inherit;
text-decoration: none;
overflow: visible;
padding: 6px 10px;
font-weight: bold;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
left: auto;
text-shadow: none!important;
color: #5E5E5E;
text-shadow: none!important;
border: 1px solid #C7C0C7;
background: #F7F6F7;
background: -webkit-gradient(linear,left top,left bottom,from(#F7F6F7),to(#DFDBDF));
background: -webkit-linear-gradient(#F7F6F7,#DFDBDF);
background: -moz-linear-gradient(center top,#F7F6F7 0%,#DFDBDF 100%);
background: -moz-gradient(center top,#F7F6F7 0%,#DFDBDF 100%);
white-space: nowrap;
display: inline-block;
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
}
*/


.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
text-decoration: none;
text-shadow: none;
}

body .woocommerce .checkout #shiptobilling label, body .woocommerce-page .checkout #shiptobilling label {
font-size: 0.9em!important;
}

a.button, button.button, input.button, #review_form #submit { 
text-shadow: none; 
color: #ffffff;
background: #F7F6F7;
 }

/* members login */

#fancybox-outer {
background: ;
}

#reg-form div label, #login-form div label {
display: block;
font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
color: #00889a;
}

#fancybox-content div div.fullwidth p {
font-size: 14px;
color: #00889a;
}

#fancybox-content div div.leftside p, #fancybox-content div div.rightside p {
color: #00889a;
}

table.purchasetable {
color: #00889a;
}


#pmpro_submit_span input.pmpro_btn, #pmpro_submit_span input.pmpro_btn-submit-checkout {
text-shadow:none;
}


body input[type=submit] .pmpro_btn, body input[type=submit] .pmpro_btn-submit-checkout {
background-color: #F4F4F4;
border: 1px solid #D1D1D1;
color: #FFF;
font-weight: bold;
margin: 0;
padding: 8px 15px;
}

body .pmpro_checkout ul {
font-size: 1.2em;
margin-bottom:20px;
}
